.header {
	background-color: #0d4bb4;
	padding: 2rem;
}

.image-logo {
	float: left;
}

.navButton {
	float: right;
	color: black;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	border-radius: 4px;
}

.navigation {
	background: linear-gradient(90deg, #5707ec, #3e06a3);
}

.logo {
	width: 7rem;
}

.notification {
	display: flex;
	flex-wrap: wrap;
	width: 360px;
	background-color: #ffffff;
	position: fixed;
	box-shadow: 1px 0px 34px 2px rgba(0, 0, 0, 0.55);
	z-index: 1000;
	right: 2%;
	bottom: 0;
	border-radius: 5px;
}

.notification--title {
	padding: 10px;
	width: 100%;
	text-align: center;
}

.notification--content {
	padding: 10px;
	width: 100%;
	text-align: center;
}

.notification--hr {
	height: 2px;
	width: 100%;
}
.signup {
	display: none;
}

.is-show {
	/* This timing applies on the way IN */
	transition-timing-function: ease-out;

	/* A litttttle slower on the way in */
	transition: 0.25s;

	/* Move into place */
	transform: translateY(0);
}
.is-out {
	/* This timing applies on the way OUT */
	transition-timing-function: ease-in;

	/* Quick on the way out */
	transition: 0.2s;

	/* Hide thing by pushing it outside by default */
	transform: translateY(130%);
}
@media screen and (min-width: 739px) and (max-width: 1200px) {
	.mobile_dropdown {
		top: 6rem !important;
	}
}
@media screen and (max-width: 739px) {
	.signup {
		display: block;
	}
	.form-newsletter {
		display: none;
	}
	.mobile {
		width: 100%;
		margin: 0 auto;
		margin-top: 10px;
	}
	.mobile_image {
		width: 50px;
		height: 50px;
		display: block;
	}
	.mobile_icon {
		margin-top: 14px;
		margin-left: 5px;
	}
	.mobile_dropdown {
		top: 328px !important;
		width: 100%;
	}
	.mobile_dropdown_button {
		width: 100%;
	}
}
